# Welcome to exogas by Dr. Sebastian Marino

Exogas is a python package to simulate the evolution of gas in a debris disc including:

- viscous evolution
- CO photodissociation
- self-shielding
- carbon shielding
- (optional and under testing) carbon capture and CO reformation

It has two different modules. One for modelling the radial evolution
and another to model the vertical evolution at the belt centre.

## Installation

you can simply use pip, e.g. pip install exogas

## Usage

See jupyter notebook example in [examples/Example.ipynb](https://github.com/SebaMarino/exogas/blob/main/docs/examples/Simple_Example.ipynb) to know how to use it. Docs coming soon...

## Credits

If you use it for a project please cite Marino et al. 2020, MNRAS, Volume 492, Issue 3, p.4409-4429 (https://ui.adsabs.harvard.edu/abs/2020MNRAS.492.4409M/abstract) and Marino et al. in prep.